{
    num: 265,
    accuracy: 100,
    basePower: 70,
    basePowerCallback(pokemon, target, move) {
        if (target.status === 'par') {
            this.debug('BP doubled on paralyzed target');
            return move.basePower * 2;
        }
        return move.basePower;
    },
    onTryHit(target, source, move) {
        if (source.isAlly(target)) {
            move.basePower = 0;
            move.infiltrates = true;
        }
    },
    onTryMove(source, target, move) {
        if (source.isAlly(target) && source.volatiles['healblock']) {
            this.attrLastMove('[still]');
            this.add('cant', source, 'move: Heal Block', move);
            return false;
        }
    },
    onHit(target, source, move) {
        if (target.status === 'par') target.cureStatus();
        if (source.isAlly(target)) {
            if (!this.heal(Math.floor(target.baseMaxhp * 0.3))) {
                if (target.volatiles['healblock'] && target.hp !== target.maxhp) {
                    this.attrLastMove('[still]');
                    this.add('cant', source, 'move: Heal Block', move);
                } else {
                    this.add('-immune', target);
                }
                return this.NOT_FAIL;
            }
        }
    },
    category: "Physical",
    isNonstandard: "Past",
    name: "Smelling Salts",
    pp: 10,
    priority: 0,
    flags: {contact: 1, protect: 1, mirror: 1, heal: 1, metronome: 1},
    secondary: null,
    target: "normal",
    type: "Normal",
    contestType: "Tough",
}
